- "name": "Dinastia das Rapinas"
  "color": "#3d69a9"
  "children":
  - "name": "Resumo"
    "pretext": "A Dinastia das Rapinas querem restaurar seu antigo status de glória na Floresta da Madeira, retomando o controle das clareiras. Durante seu anoitecer, as Rapinas marcam PVs baseados na quantidade de **ninhos** no mapa. Quanto maior sua presença no mapa, maiores seus ganhos. Contudo, as Rapinas são limitadas pelos seus **decretos**, um conjunto sempre crescente de ações obrigatórias prometidas pelo seu **líder**. A cada novo turno elas devem realizar todas as ações de seu decreto ou entrar em **tumulto**."
  - "name": "Regras da Facção e Habilidades"
    "children":
    - "name": "Criando."
      "text": "As Rapinas criam antes de resolver os Decretos, durante o Dia, através da ativação de seus ninhos."
    - "name": "Lordes da Floresta."
      "text": "As Rapinas governam uma clareira a partir do momento que estejam empatadas pela maior quantidade combinada de guerreiros e construções nela. Elas não governam clareiras vazias. `faction:cult:10.1`"
    - "name": "Desprezo pelo Comércio."
      "text": "Sempre que as Rapinas criam um item, ela ignora o valor em PVs mostrados nele, recebendo somente 1 PV. _(Eles ainda podem ganhar pontos extras com outros efeitos ao criar, como o da carta Mestre Escultor e da Forja Lendária.)_"
  - "name": "Preparação"
    "children":
    - "name": "1º Passo: Receba Guerreiros."
      "text": "Forme um suprimento de 20 guerreiros e coloque-os próximos a você."
    - "name": "2º Passo: Posicione Ninhos e Guerreiros Iniciais."
      "text": "Posicione 1 ninho e 6 guerreiros em uma clareira de canto que não seja a clareira inicial de outro jogador e, se possível, diagonalmente oposta a uma clareira de canto inicial. Essa é sua clareira inicial. _(Esta regra foi alterada em relação a edições anteriores para maior flexibilidade.)_"
    - "name": "3º Passo: Escolha o Líder."
      "text": "Escolha uma das quatro cartas de líder das rapinas e a coloque no espaço para a carta do líder de seu tabuleiro de facção. Deixe as demais 3 cartas, com a frente para cima, empilhadas ao seu lado."
    - "name": "4º Passo: Aloque os Vizires."
      "text": "Posicione as duas cartas de Vizires Leais, mostrando seu naipe, nas colunas de Decretos acima do seu tabuleiro de facção, conforme descrito na carta de líder."
    - "name": "5º Passo: Preencha as Trilhas de Ninhos."
      "text": "Posicione os ninhos restantes nos espaços correspondentes da trilha de Ninhos, da direita para a esquerda."
  - "name": "Amanhecer"
    "pretext": "Seu Amanhecer possui 3 etapas, realizadas na ordem a seguir."
    "children":
    - "name": "1º.Ordens Emergenciais."
      "text": "Se você não tiver nenhuma carta em sua mão, compre uma carta."
    - "name": "2º.Adicione ao Decreto."
      "text": "Você deve adicionar 1 ou 2 cartas ao Decreto, mas apenas uma delas pode ser uma carta de pássaro. Você pode colocar cada uma das cartas em qualquer uma das colunas, e cada coluna pode ter qualquer quantidade de cartas."
    - "name": "3º.Um Novo Ninho."
      "text": "Se você não possui nenhum Ninho no mapa, posicione 1 Ninho e 3 guerreiros na clareira com a menor quantidade de guerreiros e onde todas essas peças possam ser posicionadas."
  - "name": "Dia"
    "pretext": "Seu Dia possui dois passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Criar."
      "text": "Você pode ativar ninhos para criar cartas da sua mão."
    - "name": "2º.Resolver o Decreto."
      "text": "Você deve resolver o Decreto, começando pela coluna esquerda e seguindo para a direita. Em cada coluna você deve resolver todas as cartas, mas em qualquer ordem. Para cada carta você deve realizar a ação correspondente da sua coluna. Se você não puder realizar completamente uma ação, você imediatamente cai em **Tumulto** (7.7).(`rule:7.7`)"
      "children":
      - "name": "Recrutar."
        "text": "Posicione um guerreiro em uma clareira com ninho na qual o naipe corresponda ao naipe da carta."
      - "name": "Mover."
        "text": "Mova pelo menos um guerreiro partindo de qualquer clareira cujo naipe corresponda ao naipe da carta. _(Você deve mover pelo menos um guerreiro.)_"
      - "name": "Batalhar."
        "text": "Inicie uma batalha em qualquer clareira cujo naipe corresponda ao naipe da carta."
      - "name": "Construir."
        "text": "Posicione um ninho em qualquer clareira que você governe, cujo naipe corresponda ao naipe da carta e que não possua um ninho."
  - "name": "Anoitecer"
    "pretext": "Seu Anoitecer possui dois passos, realizados na ordem abaixo."
    "children":
    - "name": "1º.Receber PVs."
      "text": "Receba tantos PVs quantos mostrados no espaço mais à direita e descoberto da trilha de Ninhos de seu tabuleiro de facção."
    - "name": "2º.Comprar e Descartar."
      "text": "Compre 1 carta, mais 1 para cada bônus de compra não coberto. Depois, se você possuir mais que 5 cartas na mão, descarte quaisquer cartas até que reste apenas 5."
  - "name": "Tumulto"
    "pretext": "Caso você não consiga realizar completamente uma ação do Decreto (7.5.2), por qualquer razão que seja, você cai em Tumulto. Você deve realizar a ação de Tumulto na seguinte ordem.(`rule:7.5.2`)"
    "children":
    - "name": "1º Passo: Humilhar."
      "text": "Perca 1 PV por carta de pássaro _(incluindo os Vizires Leais)_ presentes no Decreto."
    - "name": "2º Passo: Expurgar."
      "text": "Descarte todas as cartas do Decreto, exceto os Vizires Leais."
    - "name": "3º Passo: Destituir."
      "text": "Vire com a face para baixo sua carta de líder atual e escolha, entre os restantes com a face para cima, um novo líder, posicionando-o em seu tabuleiro de facção. Posicione as duas cartas de Vizires Leais nas colunas de decretos conforme descrito no novo líder."
      "children":
      - "name": "Uma Nova Ninhada."
        "text": "Caso você tenha que escolher um novo líder, mas nenhum esteja com a face virada para cima, vire todos novamente com a face para cima."
    - "name": "4º Passo: Descansar."
      "text": "Termine o Dia e comece o Anoitecer."
  - "name": "Referência de Líderes"
    "pretext": "As Rapinas possuem quatro cartas de líder."
    "children":
    - "name": "Construtor."
      "text": "Vizires Leais começam em Recrutar e Mover. Sempre que você criar, você ignora a habilidade especial de Desprezo pelo Comércio (7.2.3).(`rule:7.2.3`)"
    - "name": "Carismático."
      "text": "Vizires Leais começam em Recrutar e Batalhar. Sempre que você realizar uma ação de Recrutar, você deve posicionar 2 guerreiros no lugar de apenas 1."
    - "name": "Comandante."
      "text": "Vizires Leais começam em Mover e Batalhar. Em batalhas como atacante, você causa 1 dano adicional."
    - "name": "Déspota."
      "text": "Vizires Leais começam em Mover e Construir. Sempre que você remover, durante uma batalha, ao menos uma construção ou marcador inimigo, você recebe 1 PV adicional _(2 no total, 3.2.1)_.(`rule:3.2.1`)"
